.col-de-list{}
.col-de-list ul{}
.col-de-list ul{}
.col-de-list ul li{    font-size: 17px;
    break-after: avoid;
    color: #00707e;
    font-weight: 600;}

.col-de-list ul li span{    font-size: 14px;
    display: block;
    color: #616161;
    font-weight: 500;}

.rental-col ul{list-style-type: disc;
    margin-right: 60px;}

.grid-wap{margin-bottom: 20px;}

.grid-wap h5{    margin-bottom: 10px; font-weight:700;
    color: #094570;
    text-transform: uppercase;
    font-size: 18px;}
.grid-wap h6{    color: #1773B4;
    font-size: 16px;
    margin-bottom: 20px;}

.grid-wap p{text-align: justify;}

.serv-1{    border: 0px solid #678ba1;
    padding: 15px;
    margin-bottom: 26px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    background-color: #fff; min-height:250px;}


.serv-1 img{ margin-bottom: 15px;}
.serv-1 h6{}
.serv-1 p{}
